<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
	mysqli_query($koneksi, "DELETE FROM t_komentar where id_komentar='$id'");
	echo "<script>alert('Saran berhasil dihapus');window.location = 'processcomment.php'</script>";
?>